/**
Css Reset
Copyright:VivaDesign.Ir
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0 auto;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
display: block;
}
body {
line-height: 1;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}
table {
border-collapse: collapse;
border-spacing: 0;
}
a{
outline:none;
text-decoration:none;
}





@font-face {
font-family: BYekan;
src:url('../fonts/BYekan.eot?#') format('eot'), /* IE6–8 */
	url('../fonts/BYekan.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
	url('../fonts/BYekan.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}





div#copyright { display: none; }
*{
	resize:none;
	margin:0px;

}
body{
	margin:0;
	padding:0;
	font:11px Tahoma, Arial;
	line-height:20px;
	color:#333;
	background-color:#023464;
}
#background_body_first{
background-image:url('../images/background_body_first.jpg');
background-repeat:repeat-x;
height:911px;
padding-top:10px;
}

#general{
	width:950px;
	margin:0 auto;	
	border:0px red solid;
}

#footer{
    
    clear: both;
    height:73px;

background:url('../images/footer.png') no-repeat 100%;
width:950px;
}
.footer_block{
    
    height:73px;

background:url('../images/footer_back.png');

}
#footer a{
	width:950px;
	display:block;
	height:25px;
	margin:0 auto;
}

#content_div{
    position:relative;

}

#content {
    background-color: #D3DDE6;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    margin: 0 auto;
    width: 895px;
        box-shadow: 0 -243px 252px 239px #00529D;
        border-radius:10px
}
#content_inner{
	padding:10px;
}

#header{

	
}

.content_header{
    width:956px;
    height:224px;
    margin:0px auto;
    border:1px orange solid;
}

.content_header_imagetell {
    background: url("../images/header.png") no-repeat scroll center bottom transparent;
    height: 103px;
    margin: 10px auto 0;
    padding-top: 58px;
    width: 950px;
}

#menu_index_center{

    height: 58px;
    margin: 14px auto 0;
    width: 950px;


}
#div_doctor{
min-height:737px;

background-color:#0f8b94;
background: url("../images/shadow.jpg") repeat-x scroll 0 0 #0f8b94;
 
}
#header_tell_image{
    margin-right:402px;
    float: right;
}
#header_text{
    float: right;
    margin-top:78px;  
}
#below_header{
	width:895px;
	margin:0 auto;
	background-color:#fff;
	height:120px;
	text-align:center;
	border-bottom:1px #eee solid;
    border-top-left-radius:5px;
	border-top-right-radius:5px;
	padding-top:22px;
	position:relative;
}
a{
	text-decoration:none;
	color:#3B5992;
	outline:none;
}

img{
	border:0;
}
a img{
	border:0;	
}

/* begin-slideshow */
.portfolio {
	margin:0;
	padding:0px 0px 0 0;
	list-style-type:none;
	overflow:hidden;
	height:365px;
	
}

.portfolio img{
	border:0;
}
/* end-slideshow */


/* begin-news-index.php */
#ul_news{
	list-style-type:square;
	color:orange;
}
#ul_news a{
	color:#3789B9;
}
/* end-news-index.php */

#below-portfolio{
	width:890px;
	height:34px;
	background-color:#E0ECFF;
	color:#333;
	font-size:12px;
	font-weight:normal;
	border-bottom:1px #ccc solid;
	clear:both;
	margin:0 5px 5px 5px;
}

#below-portfolio div{
	height:20px;
	padding:5px;
}

#below-portfolio a{
	color:#fff;
}

#about-container{
	margin:30px;
	padding:10px;
	background-color:#E5F7FD;
	line-height:30px;
	clear:both;
}

#about-container p{
	font-size:14px;
	font-weight:bold;
	font-family:tahoma;
	color:#88A93A;
	margin-bottom:10px;
	border-bottom:solid 1px #dedede;
	padding-bottom:10px;		
}

#news-container{
	clear:both;
	width:890px;
	margin-right:5px;
}

#news-title{
	height:30px;
	line-height:30px;
	color:#fff;
	background-image:url('../images/fulltext_title.png');
	background-repeat:no-repeat;
}

#news-title div{
	padding-right:15px;
}

#news-content{
	text-align:justify;
	background-color:#E5F7FD;
	line-height:30px;
	padding:10px;
	background:#fff url('../images/bg-question-middle.png') repeat-y;	
}

#announcement-container{
	margin:5px;
	width:440px;
	height:285px;
	border:0px red solid;
	float:right;
	background-image:url('../images/bg_announcement.png');
}

#announcement-title{
	width:100%;
	height:32px;
	border:0px red solid;
	color:#333;
}

#announcement-title div{
	padding:7px 10px 0 0;
}
#announcement-content{
	
	
}

#question-title{
	background-image: url("../images/questions-index.jpg");
    background-repeat: no-repeat;
    color: #FFFFFF;
    height: 61px;
    line-height: 35px;
    margin: 0 auto;
    position: relative;
    width: 861px;
}


#question-content{
	border-left: 1px solid #379AB8;
	border-right: 1px solid #379AB8;
	border-bottom: 1px solid #379AB8;
    line-height: 30px;
        margin: 0 auto 28px;
    padding: 10px;
    text-align: justify;
    width: 837px;
	background-color:white;
	
}

#question-content  .question{
	background-color:#f7f7f7;
	padding:10px;
	color:#666;
	cursor:pointer;
	font-size:11px;
	font-weight:normal;
	margin-top:10px;
}

#question-content .answer{
	background-color:#f7f7f7;
	color:#2879E4;
	padding:10px;
	margin-top:5px;
	font-weight:normal;
}

#question-content div span{
	font-weight:normal;
}
.show-all-questions{
	height:40px;
	position:relative;
	margin-bottom:5px;
	border:0px red solid;
	width:847px;
	margin:0 auto;
}
#criteria{
	position:absolute;
	left:10px;
	top:4px;
	font-family:tahoma;
	font-size:11px;
	color:#ccc;
	padding:0px 10px 0 25px;
	background-image:url('../images/searchbox_wide.png');
	background-repeat:no-repeat;
	width:205px;
	height:30px;
	line-height:30px;
	border:0px red solid;
}

#bg-question-bottom{
	height:13px;
	background-image:url('../images/bg-question-bottom.png');
	background-repeat:no-repeat;
	margin:0 auto;
	width:883px;
}







#div_faq{
	padding:10px;
	font-family:tahoma;
	font-size:12px;
}

#ul_faq li{
	margin-top:50px;
	line-height:25px;
	color:#FF3399;
	font-weight:bold;
}

#ul_answer li{
	margin-top:10px;
	color:#333;
	font-weight:normal;
}

#container_reservation{
	width:300px;
	height:300px;
	background-color:#F7F7F7;
	margin:60px 20px 0px 0px;
	padding:10px;
	float:left;
}


#container_reservation img{
	width:110px;
	height:120px;
	padding:10px;
	float:right;
}

#container_reservation div{
	width:150px;
	height:120px;
	padding:10px;
	border:0px red solid;
	float:right;
}

*{
	resize:none;
	font-family:tahoma;
	padding:0;
	margin:0;	
}
body{
	margin:0;
	padding:0;
	font:11px Tahoma, Arial;
	line-height:20px;
	
	
}

a{
	text-decoration:none;
	color:#009bff;
	cursor:pointer;
	outline:none;
}
a img{
	border:0;	
}



.field_error{
	color:#f00;
}

.field_normal{
	color:#333;
}

.button{
	background-color:#77AF0F;
	color:#fff;	
	font-family:Tahoma;
	font-size:11px;
	height:25px;
}

.service_title{
	font:11px Tahoma,Arial;
	font-weight:bold;
	line-height:30px;
	color:#88A93A;	
}

.contact_info{
	padding:10px;
	margin:5px;
	border:1px #ddd solid;
	background-color:#eee;
	-moz-border-radius:3px;
}


.clear{
	clear:both;
}

input{
	font-size:11px;
}

/* form */

p, h1, button{border:0; margin:0; padding:0;}


.basic {
    background-color: #FFFFFF;
    border-left: 1px solid #C8C5C5;
    border-right: 1px solid #C8C5C5;
    margin: 0 auto;
    padding: 14px;
    width: 865px;
}
	#basic ul{
		margin:0 10px 0 10px;
		padding:10px;
		list-style-type:square;
	}
	
	.basic h1 {
		font-size:13px;
		font-family:tahoma;
		font-weight:bold;
		margin-bottom:8px;
		clear:both;
	}
	.basic p{
		font-size:11px;
		font-family:tahoma;
		color:#666666;		
		padding-bottom:10px;
	}
	.basic ul{
		margin-top:0;
	}
	.basic p.hint{
		margin-bottom:20px;
		border-bottom:solid 1px #dedede;
	}
	.basic label{
		font-family:tahoma;
		display:block;
		font-weight:bold;
		text-align:left;
		width:180px;
		float:right;		
		padding-left:5px;
	}
	.basic .small{
		color:#666666;
		display:block;
		font-size:11px;
		font-weight:normal;
		text-align:left;
		width:180px;
	}
#div_col2 {
    float: right;
    margin: 2px 0 6px 10px;
    width: 500px;
}



.basic input.textbox {
    border: 1px solid #CCCCCC;
    float: right;
    font-size: 11px;
    height: 26px;
    line-height: 34px;
    padding-left: 5px;
    padding-right: 5px;
    width: 264px;
}
	.basic input.textbox:hover{
		background-color:#f7f7f7;
	}
	
	.basic textarea.textbox{
		width:264px;
		height:80px;
		padding:5px;
		border:1px #ccc solid;
		-moz-border-radius: 6px; 
		-webkit-border-radius: 6px;
		float:right;
		float:right;
		font-size:11px;		
	}
	.basic textarea.textbox:hover{
		background-color:#f7f7f7;
	}

	.basic .styled-select {
		width: 276px;
		height: 34px;
		overflow: hidden;
		background: url(../images/select_arrow.jpg) no-repeat left #fff;
		float:right;
		-moz-border-radius: 6px; 
		-webkit-border-radius: 6px;		
	}
	
	.basic .styled-select:hover{
		background-color:#f7f7f7;
	}	
	.basic .styled-select select.textbox{	
		float:right;
		background: transparent;
		width: 304px;
		padding: 5px;
		font-size: 16px;
		border: 1px solid #ccc;
		height: 34px;
		-moz-border-radius: 6px; 
		-webkit-border-radius: 6px;			
	}
	

	
	.basic input:focus{
		outline: none;
		border:1px #009bff dashed;
	}
	.basic textarea:focus{	
		outline: none;
		border:1px #009bff dashed;
	}
	

	.basic .button {		
		background: #222 url(../images/overlay.png) repeat-x; 
		display: block; 
		float:right;
		padding: 10px 10px 0 10px; 
		color: #fff;
		text-align:center;
		text-decoration: none;
		-moz-border-radius: 6px; 
		-webkit-border-radius: 6px;
		-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
		-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
		text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
		border-bottom: 1px solid rgba(0,0,0,0.25);
		cursor: pointer;
		height:25px;
		width:100px;
		font-size: 13px; 
		font-weight: bold; 
		line-height: 1; 
	}
	.basic .button:hover{
		background-color: #111;
		color: #fff;
	}
	.basic .button:active{
		top: 1px;
	}
	.basic .small_button.button{
		font-size: 11px
	}
	.basic .blue.button{ background-color: #2981e4; }
	.basic .blue.button:hover{ background-color: #2575cf; }
	
	.basic .gray.button{
		background-color: #d7d7d7;
		cursor:text;
	}

	.star{
		color:#f00;
		display:block;
		width:15px;
		height:26px;
		line-height:34px;
		border:0px red solid;
		float:right;
		text-align:center;
	}

#slide_show {
    background-repeat: repeat-x;
    border-radius: 5px 5px 5px 5px;
    height: 316px;
    margin: 0 auto;
    width: 891px;
}		
	#message_new_form{
		height:20px;
		display:none;
		padding-bottom:20px;
	}	
	#message_new_form img{
		float:right;
		padding-right:5px;	
	}

	#message_new_form div{
		display:block;
		padding-top:10px;
	}
	
	#page_2{
		display:none;
		text-align:center;
		height:500px;
	}
	#page_2 img{
		margin-top:150px;
	}
	#page_3{
		display:none;
	}
.div_info{
	background-image:url("../images/blue.png");
	background-repeat:repeat-x;
	height:41px;
}
.image_div{
	background-image:url("../images/blue_div.jpg");
    border-bottom:3px #cdcecc solid;
	background-repeat:repeat-x;
	height:113px;
	clear:both;
}
#background-a
{
background-image:url('../images/background-a.jpg');
height: 46px;
margin: 0 auto;
width: 950px
}
.info{
	height:318px;
	border-top:1px #cccccc solid;
	border-bottom:1px #e0e0de solid;
}
.info_article{
	margin:0px auto;
	width:950px;
	height:318px;

	}
.div_ask{
	min-height:374px;
	background-color: #DBE6E0;
}
.image_info{
	width:950px;
	height:318px;
	float:right;

	background-repeat:no-repeat;
}
.div_content_ask{
	width:950px;
	 min-height:210px;
	margin:0px auto;
	
}
.title_search{
	width:870px;
	height:112px;
	background-image:url("../images/search.png");
}	

#shadow_ask{
	width:950px;
	margin:0px auto;
	background-image:url("../images/div_shadow.jpg");
	height:9px;
}

#shadow_under_slideshow{
width:843px;
height:5px;
margin:0px auto;
background-image:url("../images/shadow_under_slideshow.png");

}
#title_doctor{
 height: 300px;
 margin: 0 auto;
 padding-top: 45px;
 width: 817px;
}
#part_title_doctor{
background-color: white;
float: right;
height: 118px;
margin-bottom: 25px;
margin-left: 19px;
margin-right: 18px;
width: 235px;
}
#part_img_doctor{

width:120px;
height:118px;
float:right;

}

#part_title
{
width:113px;
height:118px;
float:right;


}

#article_info{

    width:320px;
	height:266px;
	float:right;
	margin-right:69px;
	

}
#shadow_upper_article{
	height:3px;
	float:right;
	background-color:#b2b2b2;
}


.shadow_qustion{

background-image:url("../images/shadow_ask_question.png");
background-repeat:no-repeat;
width:1000px;
height:10px ;
margin:0px auto;
}
.shadow_article{

background-image:url("../images/shadow_ask_question.png");
width:1000px;
height:8px ;
margin:0px auto;

}

/*..................................................................menu...................................................*/
.menu_first_page{
     float: right;
    height: 51px;
    width: 981px;
	margin-top:2px;
}
ul.menu_ul_first_page{
margin:0px;
padding:0px;
}
ul.menu_ul_first_page li{
    width: 156px;
    height: 50px;
    float: right;
    list-style-type: none;
	background-image:url('../images/background_menu.jpg');
	margin-left:5px;
}
#menu_li1{
background-position: 155px 0;
margin-right:5px;

}
#menu_li1:hover{
background-position: 155px 52px;

}
#menu_li2{
 background-position: -648px 0;

}

#menu_li2:hover{
 background-position: -648px 52px;
 
}
#menu_li3{
background-position: -487px 0;

}

#menu_li3:hover{
background-position: -487px 52px;
   
}

#menu_li4{
   background-position: -327px 0;
 
}

#menu_li4:hover{
  background-position: -327px 52px;
 
}
#menu_li5{
 background-position: -165px 0;

}

#menu_li5:hover{
 background-position: -165px 52px;


}
#menu_li6{
 background-position: -10px 0;
 width: 151px;
}

#menu_li6:hover{
background-position: -10px 52px;


}

/*..................................................................menu...................................................*/

#announcement_tabs_home_container
{
height:370px;
 border-bottom: 1px #dcdcdc solid;
}


.slideshow_block {
    border: 4px solid white;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    width: 891px;
}
.main_block{
	width:898px;
	margin:0 auto;	
	border:0px red solid;
height:590px;
  background-color: #00529D;
box-shadow:0 -2px 252px 239px #00529D;

-moz-box-shadow:0 -2px 252px 239px #00529D;
-webkit-box-shadow: 0 -2px 252px 239px #00529D;
}

.header {
    height: 161px;
    position: relative;
    width: 950px;
}
.under_slideshow
{
	margin-top:36px;
}